.content_info{



}


.content_info .content_info_img{
  display:block;
  float:right;
  max-width:500px;
  margin-left:40px;
  margin-bottom:40px;
  border-radius:10px;
  border: 1px solid #E0E0E0;
  box-sizing: border-box;
}



.content_info strong b {

color:#000000;

}


.content_info h2{

  font-size:20px;
  font-weight:800;
  margin-top:30px;
  margin-bottom:20px;
  color:#000000;
  word-break: break-word;

}


.content_info h3{

font-size:18px;
font-weight:700;
margin-top:30px;
margin-bottom:20px;
text-transform:none;
color:#000000;

}

.content_info ul{
margin-bottom:20px;
}



.content_info ul li, ol{
  line-height: 130%;
  margin-top: 5px;
  margin-bottom: 5px;
}
.content_info a {
  color:#9D0300;
}


@media (max-width: 1050px) {
  .content_info .content_info_img {
    float: none;
    margin-left: 0px;
  }
}
@media (max-width: 600px) {
  .content_info ul li, ol {
    font-size: 14px;
  }
}
@media (max-width: 600px) {
  .content_info .content_info_img {
    max-width: 100%;
  }

}




/* ========================================================================== */
